/*--------------------------------------------------------------
# Welcome
--------------------------------------------------------------*/
#hero {
  display: table;
  width: 100%;
  height: 100vh;
  background: url(../img/imagen1.jpg) top center fixed;
  background-size: cover;
  
  .hero-logo {
    
    margin: 20px;
    img {
      max-width: 100%;
    }

  }

  .hero-container {
    background: rgba(0,0,0,0.80);
    display: table-cell;
    margin: 0;
    padding: 0;
    text-align: center;
    vertical-align: middle;
  }
  
  h1 {
    margin: 30px 0 10px 0;
    font-weight: 700;
    line-height: 48px;
    text-transform: uppercase;
    color: #fff;
    @media (max-width: 768px) {
      font-size: 28px;
      line-height: 36px;
    }

  }
  
  h2 {
    color: #999; 
    margin-bottom: 50px;
    
    @media (max-width: 768px) {
      font-size: 24px;
      line-height: 26px;
      margin-bottom: 30px;
      .rotating {
        display: block;
      }

    }
  }

  .rotating > .animated {
    display: inline-block;
  }
  
  .actions {
    
    a {
      font-family: $heading-font;
      text-transform: uppercase;
      font-weight: 500;
      font-size: 16px;
      letter-spacing: 1px;
      display: inline-block;
      padding: 8px 20px;
      border-radius: 2px;
      transition: 0.5s;
      margin: 10px;
    }

  }

  .btn-get-started {
    background: $accent-color;
    border: 2px solid $accent-color;
    color: #fff;
    &:hover {
      background: none;
      border: 2px solid #fff;
      color: #fff;
    }
  }
  
  .btn-services {
    border: 2px solid #fff;
    color: #fff;
    &:hover {
      background: $accent-color;
      border: 2px solid $accent-color;
    }
  }
   
}